{
    "name": "CG SCOP - Gestion Contacts",
    "summary": "CG SCOP - Gestion des contacts",
    "version": "12.0.1.2.0",
    "development_status": "Production/Stable",
    "author": "Le Filament",
    "license": "AGPL-3",
    "application": False,
    "depends": [
        "cgscop_base",
        "l10n_fr_base_location_geonames_import_cedex",
        "lefilament_naf",
        "partner_address_street3",
        "partner_company_type",
        "partner_firstname",
        "partner_multi_relation",
        "phone_validation",
    ],
    "data": [
        "security/security_rules.xml",
        "security/ir.model.access.csv",
        "views/assets.xml",
        "wizard/scop_address_wizard.xml",
        "wizard/scop_period_wizard.xml",
        "wizard/scop_deces_wizard.xml",
        "wizard/scop_membership_out_wizard.xml",
        "wizard/scop_membership_period_wizard.xml",
        "wizard/scop_status_wizard.xml",
        "views/res_company.xml",
        "views/res_users.xml",
        "views/res_partner.xml",
        "views/res_partner_cooperative.xml",
        "views/scop_config_views.xml",
        "views/scop_config_lists_views.xml",
        "views/scop_period_views.xml",
        "views/scop_federation_activity.xml",
        "datas/union_regionale_data.xml",
        "datas/res_country_state.xml",
        "datas/res_partner_certification_data.xml",
        "datas/res_partner_company_type_data.xml",
        "datas/res_partner_cooperative_form_data.xml",
        "datas/res_partner_creation_origin_data.xml",
        "datas/res_partner_dissolution_reason_data.xml",
        "datas/res_partner_mandate_data.xml",
        "datas/res_partner_function_lst_data.xml",
        "datas/res_partner_multi_relation_data.xml",
        "datas/res_partner_naf_data.xml",
        "datas/res_partner_newsletter_data.xml",
        "datas/res_partner_organization_type_data.xml",
        "datas/res_partner_rgpd_origin_data.xml",
        "datas/res_partner_segment1_data.xml",
        "datas/scop_contribution_type_data.xml",
        "datas/scop_liasse_fiscale_source_data.xml",
        "datas/scop_liasse_fiscale_type_data.xml",
        "datas/scop_membership_reason_end_data.xml",
        "datas/scop_membership_type_data.xml",
        "datas/scop_questionnaire_type_data.xml",
    ],
    "installable": True,
    'auto_install': False,
}
